Document: elk-lapw
Title: The Elk Code Manual
Author: Kay Dewhurst, Sangeeta Sharma, Lars Nordström,
 Francesco Cricchio, Fredrik Bultmark, Oscar Grånäs, Hardy Gross
Abstract: Elk is an all-electron full-potential linearised
 augmented-plane-wave (FP-LAPW) code for determining the
 properties of crystalline solids.
Section: Science/Chemistry

Format: PDF
Files: /usr/share/doc/elk-lapw/elk.pdf.gz
